Gentoo Archives: gentoo-ppc-dev

From: Jason <gentoo@××××××××××.net>
To: gentoo-ppc-dev@l.g.o
Subject: Re: [gentoo-ppc-dev] PS3 and crossdev
Date: Mon, 09 Apr 2007 18:14:57
In Reply to: Re: [gentoo-ppc-dev] PS3 and crossdev by Luca Barbato
Luca Barbato wrote:
> Jason wrote: >> ppu > > do not use ppu it is a BAD ALIAS DEPRECATED > > use powerpc64 or powerpc ^^
thx! crossdev is having trouble with pulling [latest] and missing keywords for gcc-stage1... I modded crossdev to add '-*' when it adds to package.keywords. Then I'll just specify the versions to crossdev. Lu, if you get a second, could you send me the output of # eix -C cross-powerpc64-unknown-linux-gnu Or the versions you have working of binutils/gcc/linux-headers/glibc? right now I'm trying crossdev --b 2.17 --g 4.3.0_alpha20070105 --k 2.6.20-r2 --l 2.5 powerpc64 because gcc-4.3.0_alpha20070406 failed. thx, Jason. -- gentoo-ppc-dev@g.o mailing list


Subject Author
Re: [gentoo-ppc-dev] PS3 and crossdev Luca Barbato <lu_zero@g.o>